Subject: Problems accessing www.ietf.org over IPv6

From: Robert Moskowitz <[email-masked]>
Date: Fri, 27 Mar 2009 16:08:58 -0400

I have a /48 native IPv6 prefix routed to my home lab. 

I come back from IETF, and Firefox 3.0.6 is hanging accessing 
www.ietf.org on my duo-stack Centos 5.2 laptop.

I do a ping6 and can get to www.ietf.org, so it is not a routing 
problem.  I run wireshark and I see IPv4 and IPv6 tcp sessions.

In the end I have to disable IPv6 in Firefox to get to the ietf home 
page.  Doesn't see right, I had no trouble with this at the meeting and 
all I did was suspend my system to go home.  I rebooted here (horrors, 
rebooting a Linux system) jsut to see if there was something hanging 
around from ietf.